Installing 8.5.0 FP1 on Ubuntu Server

I have been upgrading a development server running on Ubuntu 8.04 from 8.5.0 to 8.5.0. FP1 ( yes I know that it is not supported ) The standard install for the fix pack does not work and gives the following errors : @ts13-001:~/Desktop/linux$ cd domino...

simple xpages thing – what am I doing wrong ?

update :   This now works fine under 8.5.1 Beta ( CD8 ) out of the box so the problems has gone away OK, this should be trivial, what am I doing wrong ?? I can’t get the post save event to run an agent but I can run it via a button. I have an Xpage here >>...